.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InsufficientStandbyResource: ../../vim/fault/InsufficientStandbyResource.rst


vim.fault.InsufficientStandbyMemoryResource
===========================================
    :extends:

        `vim.fault.InsufficientStandbyResource`_

  This fault is thrown by Distributed Power Management algorithm. It indicates that there are insufficient memory resources on standby hosts (if any) to meet the requirements of a given operation.

Attributes:

    available (`long`_)

    requested (`long`_)




